import { VegaTooltip } from '../../vega-tooltip';
export declare class VegaTooltipContentBoxRenderer {
  deprecatedPropertySlimmer: VegaTooltip['deprecatedPropertySlimmer'];
  private tooltip;
  getTooltipContentBoxRef(): HTMLVegaTooltipContentBoxElement;
  render(): HTMLVegaTooltipContentBoxElement;
}
